/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Oletko varma että haluat korvata olemassaolevat kirjanmerkit iDisk:llä?";

/* No comment provided by engineer. */
"Cannot find file" = "Tiedostoa ei löydy";

/* No comment provided by engineer. */
"Connection Error" = "Yhteysvirhe";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "En saanut yhteyttä iDisk:iisi. Varmista että .Mac-asetuksesi ovat oikeat.";

/* No comment provided by engineer. */
"Invalid Account" = "Virheellinen tunnus";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Kirjanmerkit eivät löytyneet tiedostosta ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Tiedostoa Favorites.plist kansiossa /Documents/Cyberduck/ ei löytynyt iDisk:ltäsi.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Korvaa kirjanmerkit";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Kirjanmerkkien siirto iDisk:lle onnistui";

/* No comment provided by engineer. */
"Upload successful" = "Vienti onnnistui";

/* No comment provided by engineer. */
"Add" = "Lisää";

/* No comment provided by engineer. */
"Skip" = "Ohita";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Lisää tämä kirjanmerkki olemassaoleviin kirjanmerkkeihin?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe tunnus";